import * as paperDetailClient from "@/client/paperDetail.client"

export async function get(paperId: number) {
  return paperDetailClient.get(paperId)
}

export function pdfUrl(pdfPath: string, token: string) {
  return paperDetailClient.pdfUrl(pdfPath, token)
}
